Bug 107905 - [META] [GLK] HDMI 2.0 compliance test failed
Summary: [META] [GLK] HDMI 2.0 compliance test failed
Status: CLOSED FIXED
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: DRI git
Hardware: Other Linux (All)
: medium normal
Assignee: Intel GFX Bugs mailing list
QA Contact: Intel GFX Bugs mailing list
URL:
Whiteboard: Triaged, ReadyForDev
Keywords:
Depends on: 107893 107894 107895 107896 107897
Blocks:
  Show dependency treegraph
 
Reported: 2018-09-11 13:41 UTC by Lakshmi
Modified: 2019-01-11 10:08 UTC (History)
1 user (show)

See Also:
i915 platform: GLK
i915 features: display/HDMI


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lakshmi 2018-09-11 13:41:01 UTC

    
Comment 1 Clinton Taylor 2018-10-12 21:41:23 UTC
bug 107893 - https://patchwork.freedesktop.org/patch/255125/
bug 107894 - No patch available yet
bug 107895 - https://patchwork.freedesktop.org/patch/256526/
bug 107896 - https://patchwork.freedesktop.org/patch/256526/
bug 107897 - Unable to run compliance test

Additional patches - related but not blocking

SCDC initialization
https://patchwork.freedesktop.org/patch/256529/

Audio clock recovery for 6GHz modes
https://patchwork.freedesktop.org/patch/255135/
Comment 2 Clinton Taylor 2018-10-12 21:46:35 UTC
Bug 107896 will require an additional patch to solve scrambling disable portion of HF1-13. Patch currently under test.
Comment 3 Lakshmi 2018-12-17 05:27:39 UTC
All the dependencies are resolved/fixed.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.